OOo2Dbk(1)

NAME
OOo2Dbk - program to convert OpenOffice.org-Writer (ODT and SXW) files to DocBook XML documents.

SYNOPSIS
OOo2Dbk [options] openoffice.org-file

DESCRIPTION
This manual page documents briefly the OOo2Dbk commands.

OPTIONS
This version of OOo2Dbk understands the following command line options.

-h, --help
    Show summary of options.

-cFILE, --config=FILE
    Use FILE as the file path for the program configuration file. Defaults to the global /etc/ooo2dbk.xml configuration file or to the ooo2dbk.xml configuration file in the ooo2dbk executable directory.

-zFILE, --zipfile=FILE
    Use FILE as the filename for the generated ZIP archive

-dFILE, --dbkfile=FILE
    Use FILE as the filename for the generated DocBook XML file. This option has no effect if the -z/--zipfile option is used.

-a, --article
    Produce a DocBook XML article. This is the default.

-b, --book
    Produce a DocBook XML book.

-xFILE, --xslt=FILE
    Use FILE as the file path for the XSLT stylesheet. Defaults to the ooo2dbk.xsl stylesheet.

-mNAME, --cmdxslt=NAME
    Use command NAME as the XSLT processor. Available command names are defined in OOo2Dbk /etc/ooo2dbk.xml file. Defaults to xsltproc.

-f, --flatxml
    Preserve the intermediate OpenOffice.org XML file (global.xml)

-v, --verbose
    Print additional information to stdout when running conversion.

AUTHOR
OOo2Dbk was written by Indesko (http://www.indesko.com/)

This manual page was written by Mohammed Adnčne Trojette <adn+deb@diwi.org>, for the Debian project (but may be used by others).